package cn.net.cpzslibs.prot.handset.bean;

import java.util.List;

public class Prot10062SendBean {
	
	private int flag ;
	private List<String> vid;
	private String start_label_id ;
	private String end_label_id ;
	private String package_id ;
	
	
	
	public Prot10062SendBean(int flag, List<String> vid, String start_label_id,
			String end_label_id, String package_id) {
		super();
		this.flag = flag;
		this.vid = vid;
		this.start_label_id = start_label_id;
		this.end_label_id = end_label_id;
		this.package_id = package_id;
	}
	/**
	 * @return the flag
	 */
	public int getFlag() {
		return flag;
	}
	/**
	 * @param flag the flag to set
	 */
	public void setFlag(int flag) {
		this.flag = flag;
	}
	/**
	 * @return the vid
	 */
	public List<String> getVid() {
		return vid;
	}
	/**
	 * @param vid the vid to set
	 */
	public void setVid(List<String> vid) {
		this.vid = vid;
	}
	/**
	 * @return the start_label_id
	 */
	public String getStart_label_id() {
		return start_label_id;
	}
	/**
	 * @param start_label_id the start_label_id to set
	 */
	public void setStart_label_id(String start_label_id) {
		this.start_label_id = start_label_id;
	}
	/**
	 * @return the end_label_id
	 */
	public String getEnd_label_id() {
		return end_label_id;
	}
	/**
	 * @param end_label_id the end_label_id to set
	 */
	public void setEnd_label_id(String end_label_id) {
		this.end_label_id = end_label_id;
	}
	/**
	 * @return the package_id
	 */
	public String getPackage_id() {
		return package_id;
	}
	/**
	 * @param package_id the package_id to set
	 */
	public void setPackage_id(String package_id) {
		this.package_id = package_id;
	}
	/* (non-Javadoc)
	 * @see java.lang.Object#toString()
	 */
	@Override
	public String toString() {
		return "Prot10062SendBean [flag=" + flag + ", vid=" + vid
				+ ", start_label_id=" + start_label_id + ", end_label_id="
				+ end_label_id + ", package_id=" + package_id + "]";
	}
	
	
	
	
	

}
